body, html { font-family: 'Century Gothic';background: #fff;}
@font-face {
    font-family: 'Comic Sans MS';
    src: url('../fonts/ComicSansMS-Bold.woff2') format('woff2'),
        url('../fonts/ComicSansMS-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('../fonts/MinionPro-Regular.woff2') format('woff2'),
        url('../fonts/MinionPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic.woff2') format('woff2'),
        url('../fonts/CenturyGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/**************Header css***************/
header #menu-main-menu {
    margin: 15px 0px 0px;
}
header{
	float: left;
	width: 100%;
}
header .top-header{
	width: 100%;
	float: left;
	background: #112340;
	padding: 20px 0px;
}
header .location-sec{
    margin-top: 15px;
}
header .location-sec img{
     display: inline-block;
     margin-right: 10px;
}
header .location-sec span{
	font-size: 15px;
	color: #fff;
	display: inline-block;
}
header .tele-sec{
	font-size: 32px;
	color: #f15e22;
	float: right;
}
header .tele-sec img{
     display: inline-block;
     margin: 0px 5px;
}
header .tele-sec span{
	font-size: 20px;
	color: #ec8858;
	display: inline-block;
}
header .main-header{
	width: 100%;
	float: left;
	background: #fff;
	padding: 12px 0px;
}
header .bottom-header{
	width: 100%;
	float: left;
	background: #f15e22;
	padding: 5px 0px;
}
header .bottom-header .slogan-text{
	float: left;
	text-align: center;
	margin-left: 27px;
}
header .bottom-header .slogan-text h2{
	font-size: 20px;
	color: #fff;
	margin: 0px 0px 0px 0px;
}
header .bottom-header .social-sec{
	padding: 0px 0px 0px 0px;
	margin: 3px 0px 0px 0px;
	float: right;
}
header .bottom-header .social-sec li{
	list-style: none;
	float: left;
	margin-left:10px; 
}
header nav ul li{
	padding: 38px 18px 0px;
}
header nav ul li:last-child{
	padding-right: 0px;
}
header nav ul li a{
	color: #112340;
	font-size: 16px;
	padding: 0px 0px 0px;

}
header nav ul li a:hover{
	color: #112340;
	font-weight: bold;
	border-bottom: 2px solid #f15e22;
}
header nav ul li.current-menu-item a{
	color: #112340;
	font-size: 19px;
	font-weight: bold;
	border-bottom: 2px solid #f15e22;
}
/**************Header css***************/
/**************Footer css***************/
footer{
	background: #000;
	padding: 15px 0px;
	width: 100%;
	position: relative;
	float: left;
}
footer p{
	font-size: 12px;
	color: #D7E8F7;
	margin: 0px 0px 0px 100px;
	float: left;
	font-style: italic;
}
.men-flot{
	position: absolute;
	bottom: 7px;
	left: 0px;
}
.men-flot img{
	float: left;
}
.men-flot span{
	color: #ec751f;
	font-size: 18px;
	margin: 25px 0px 0px -33px;
	float: left;
	font-weight: bold;
    font-family: 'Comic Sans MS';

}
.promo-text{
	float: right;
	margin-top: 5px;
}
.promo-text .web-design{
	float: left;
	font-size: 12px;
	color: #999A9F;
	margin: 0px 10px 0px 0px;
	border-right: 1px solid #999A9F;
	padding-right: 10px;
}
.promo-text .promo{
	float: left;
	font-size: 12px;
}
.promo-text .promo img{
	display: inline-block;
}
.promo-text .promo span{
	display: inline-block;
	color: #fff;
}
.promo-text .promo span.grren{
	color: #becd2b;
}
.promo-text .promo span:last-child{
	color: #ec751f;
}
.request-quote-sec{
	width: 881px;
	position: absolute;
	right: 0px;
	bottom: 55px;
	background: #25aae1;
	border-radius: 10px;
	padding: 10px 30px;
}
.request-quote-sec h2{
	color: #fff;
	font-size: 36px;
	margin: 0px 0px 10px 0px;
	font-weight: bold;
}
.request-quote-sec h3{
	color: #112340;
	font-size: 21px;
	margin: 0px 0px 10px 0px;
}
.request-quote-sec .quote-btn{
	font-size: 22px;
	background: #fff;
	border-radius: 5px;
	color: #ec751f;
	padding: 5px 20px;
	display: inline-block;
	margin-top: 30px;
	border: 1px solid #fff;
}
.request-quote-sec .quote-btn:hover{
	text-decoration: none;
	background: #ec751f;
	color: #fff;
	border: 1px solid #ec751f;
}
/**************Footer css***************/
/**************Home page css***************/
#main-content{
	width: 100%;
	background: #fff;
	padding: 50px 0px;
	margin-bottom: 200px;
	float: left;
}
#main-content .info-text{
	margin-bottom: 25px;
}
#main-content .info-text h2{
	color: #4E9546;
	font-size: 50px;
	margin: 0px 0px 25px 0px;
	font-weight: bold;
}
#main-content .info-text p{
	color: #999A9F;
	font-size: 24px;
	margin: 0px 0px 10px 0px;
	
}
#main-content .home-blog-sec{

}
#main-content .home-blog-sec .blog-box{
	text-align: center;
}
#main-content .home-blog-sec .blog-box .blog-top{
	float: left;
	width: 100%;
	height: auto;
	margin: 0px 0px 20px 0px;
	border-bottom: 10px solid #d5401e;
	border-top: 10px solid #d5401e;
}
#main.home-blog-sec .blog-box .blog-top:nth-child(2){
	border-bottom: 10px solid #218ec4;
	border-top: 10px solid #218ec4;
}
#main-content .home-blog-sec .blog-box .blog-top:nth-child(2) .blog-box-head h2{
	color: #218ec4;
} 
#main-content .home-blog-sec .blog-box .blog-top:nth-child(3){
	border-bottom: 10px solid #367932;
	border-top: 10px solid #367932;
}
#main-content .home-blog-sec .blog-box .blog-top:nth-child(3) .blog-box-head h2{
	color: #367932;
}
.blue{
	border-bottom: 10px solid #218ec4 !important;
	border-top: 10px solid #218ec4 !important;
}
.blue .blog-box-head h2{
	color: #218ec4 !important;
}
.green{
	border-bottom: 10px solid #367932 !important;
	border-top: 10px solid #367932 !important;
}
.green .blog-box-head h2{
	color: #367932 !important;
}
#main-content .home-blog-sec .blog-box .blog-top .blog-box-img{
	width: 45%;
	float: left;
}
#main-content .home-blog-sec .blog-box .blog-top .blog-box-img img{
	width: 100%;
}
#main-content .home-blog-sec .blog-box .blog-top .blog-box-head{
	width: 55%;
	display:table-cell;
	vertical-align:middle;
	height:110px;
}

#main-content .home-blog-sec .blog-box .blog-top .blog-box-head h2{
	color: #F15F22;
	font-size: 20px;
	line-height: 24px;
	padding-top:10px;
	margin-bottom:0px !important;
}
#main-content .home-blog-sec .blog-box h3{
	color: #999A9F;
	font-size: 16px;
	line-height: 24px;
	margin: 0px 0px 20px 0px;
	display: inline-block;
	min-height: 168px;
}
#main-content .home-blog-sec .blog-box .read-more-btn{
	display: inline-block;
	font-size: 22px;
	background: transparent;
	border-radius: 5px;
	color: #27AAE1;
	padding: 5px 20px;
	border: 1px solid #27AAE1;
}
#main-content .home-blog-sec .blog-box .read-more-btn:hover{
	text-decoration: none;
	background: #27AAE1;
	color: #fff;
	border: 1px solid #27AAE1;
}
.slider-wrapper{
	width: 100%;
	float: left;
}
/**************Home page css***************/
/**************Inner page css***************/
.sub-nav-bar{
	width: 100%;
	background: #f15e22;
	padding: 15px 0px;
	float: left;
}
.sub-nav-bar ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.sub-nav-bar ul li{
	float: left;
	list-style: none;
	margin-right: 40px;
}
.sub-nav-bar ul li a{
	color: #fff;
	font-size: 16px;
}
.sub-nav-bar ul li a:hover{
	text-decoration: none;
	color: #112340;
}
#inner-page-content{
	width: 100%;
	background: #fff;
	padding: 50px 0px;
	margin-bottom: 100px;
	float: left;
}
#inner-page-content .info-text{
	margin-bottom: 75px;
}
#inner-page-content .info-text h2{
	color: #4E9546;
	font-size: 40px;
	margin: 0px 0px 25px 0px;
	font-weight: bold;
}
#inner-page-content .info-text h3{
	color: #999A9F;
	font-size: 22px;
	margin: 0px 0px 10px 0px;
	font-weight: bold;
}
#inner-page-content .info-text p{
	color: #999A9F;
	font-size: 20px;
	margin: 0px 0px 20px 0px;
	
}
#inner-page-content ul{
	margin: 0px 0px 20px 0px;
	padding: 0;
}
#inner-page-content ul li {
	color: #999A9F;
	font-size: 20px;
	margin: 0px 0px 5px 0px;
	list-style: inside;
	
}
.banner-wrapper{
	width: 100%;
	float: left;
	position: relative;
}
.banner-wrapper img{
	width: 100%;
}
.banner-wrapper .overly{
	position: absolute;
	top: 38%;
	width: 1200px;
    margin: 0 auto;
}
.banner-wrapper .overly h2{
	color: #112340;
	font-size: 46px;
	margin: 0px 0px 20px 0px;
	font-weight: bold;
}
.banner-wrapper .overly p{
	color: #F15F22;
	font-size: 22px;
	margin: 0px 0px 0px 0px;
}
#inner-page-content .form-sec{

}
#inner-page-content .form-sec .serach-bar{
	margin-bottom: 30px;
}
#inner-page-content .form-sec .serach-bar #searchform label{
	display: none;
}
#inner-page-content .form-sec .serach-bar .widget {
    box-shadow: none;
    padding: 0px;
    margin-bottom: 0px;
    position: relative;
}
#inner-page-content .form-sec .serach-bar .widget #s{
	height: 50px;
	border: 2px solid #C4C7CB;
	color: #C4C7CB;
}
#inner-page-content .form-sec .serach-bar .widget #s::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #C4C7CB;
}

#inner-page-content .form-sec .serach-bar .widget #s::-moz-placeholder { /* Firefox 19+ */
  color: #C4C7CB;
}

#inner-page-content .form-sec .serach-bar .widget #s:-ms-input-placeholder { /* IE 10+ */
  color: #C4C7CB;
}

#inner-page-content .form-sec .serach-bar .widget #s:-moz-placeholder { /* Firefox 18- */
  color: #C4C7CB;
}

#inner-page-content .form-sec .serach-bar #searchsubmit{
	width: 30px;
	height: 30px;
	overflow: hidden;
	text-indent: 100px;
	position: absolute;
	right: 12px;
	background: url('../images/search.jpg') center center;
	border: none;
	bottom: 8px;
	color: #C4C7CB;
}
#inner-page-content .form-sec .Queota-text{
	margin-bottom: 30px;
}
#inner-page-content .form-sec .Queota-text p{
	color: #F15F22;
	font-size: 16px;
	font-weight: bold;
    line-height: 25px;
}
#inner-page-content .form-sec form{}
#inner-page-content .form-sec form label{
	font-size: 16px;
    color: #808186;
    font-weight: bold;
}
#inner-page-content .form-sec form input{
	border: 1px solid #C4C7CB;
    font-size: 16px;
    color: #666666;
    box-shadow: none;
    height: 35px;
    padding-left: 15px;
    background: transparent;
    width: 100%;
    border-radius: 8px;
}
#inner-page-content .form-sec form textarea{
	border: 1px solid #C4C7CB;
    font-size: 16px;
    color: #666666;
    box-shadow: none;
    padding-left: 15px;
    background: transparent;
    width: 100%;
    border-radius: 5px;
}
#inner-page-content .form-sec form .form-group {
    margin-bottom: 20px;
}
#inner-page-content .form-sec form .call-back-btn{
	font-size: 16px;
    background: #eeeff3;
    color: #808186;
    text-decoration: none;
    padding: 10px 10px;
    font-weight: 700;
    display: inline-block;
    border: 1px solid #C4C7CB;
    border-radius: 0px;
}
#inner-page-content .form-sec form .call-back-btn:hover{
	background: transparent;
}
/**************Inner page css***************/
/**************** 27 july navigation menu ********/

nav , #menu-main-menu {position: relative !important; z-index: 9999 !important;}

 ul li ul.sub-menu{
    background: #f2f2f2;
    display: none;
    position: absolute;
     z-index: 9999;
    }
ul li:hover ul.sub-menu{
    display: block;
	z-index: 9999;
    }
ul li ul.sub-menu li{
    display: block;
    padding: 10px 15px;
	z-index: 9999;
    }

.slider-wrapper {
	position:relative;
	z-index:10;
}

.rev_slider_wrapper, .tp-revslider-mainul {
	z-index:11;
}

/*************************************************/

